:root, [data-bs-theme=light] {
  --bs-primary: #407F2B;
  --bs-primary-rgb: 64,127,43;
  --bs-primary-text-emphasis: #10200b;
  --bs-primary-bg-subtle: #d9e5d5;
  --bs-primary-border-subtle: #b3ccaa;
  --bs-secondary: #3174B3;
  --bs-secondary-rgb: 49,116,179;
  --bs-secondary-text-emphasis: #0c1d2d;
  --bs-secondary-bg-subtle: #d6e3f0;
  --bs-secondary-border-subtle: #adc7e1;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #3174B3;
  --bs-link-color-rgb: 49,116,179;
  --bs-link-hover-color: #255786;
  --bs-link-hover-color-rgb: 37,87,134;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #407F2B;
  --bs-btn-border-color: #407F2B;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #366c25;
  --bs-btn-hover-border-color: #336622;
  --bs-btn-focus-shadow-rgb: 160,191,149;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #336622;
  --bs-btn-active-border-color: #305f20;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #407F2B;
  --bs-btn-disabled-border-color: #407F2B;
}

.btn-outline-primary {
  --bs-btn-color: #407F2B;
  --bs-btn-border-color: #407F2B;
  --bs-btn-focus-shadow-rgb: 64,127,43;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #407F2B;
  --bs-btn-hover-border-color: #407F2B;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #407F2B;
  --bs-btn-active-border-color: #407F2B;
  --bs-btn-disabled-color: #407F2B;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #407F2B;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3174B3;
  --bs-btn-border-color: #3174B3;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2a6398;
  --bs-btn-hover-border-color: #275d8f;
  --bs-btn-focus-shadow-rgb: 152,186,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #275d8f;
  --bs-btn-active-border-color: #255786;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3174B3;
  --bs-btn-disabled-border-color: #3174B3;
}

.btn-outline-secondary {
  --bs-btn-color: #3174B3;
  --bs-btn-border-color: #3174B3;
  --bs-btn-focus-shadow-rgb: 49,116,179;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3174B3;
  --bs-btn-hover-border-color: #3174B3;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3174B3;
  --bs-btn-active-border-color: #3174B3;
  --bs-btn-disabled-color: #3174B3;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3174B3;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
